Subject: Re: [PATCH v3] doc: writing down Git mailing list etiquette

From: Dave Huseby <[email-masked]>
Date: Fri, 18 Jun 2021 13:43:48 -0700

On 09.06.2021 12:36, Felipe Contreras wrote:
>What happened to this? I see value in having this document, so I would
>be glad to pick it up if you've lost interest.

I fell off of the face of the earth. My life turned upside down but it's
slowly righting itself. A number of things took me offline but the last
of which is my father nearing the end of his life. Things are stable for
the moment so I am getting back in the saddle. Like I said in my last
update, I'm going to try to combine all of the contributions and
feedback into a patchset that includes Ævar's patches and cleaned up
versions of mine on top.

Right now I'm trying to get my head back where it was.

Cheers!
Dave